columns:
  destination_id:
    type: bigint
  provenance_id:
    type: bigint
  sejour_id:
    type: bigint
    not_null: NOT NULL
constraints:
  p_sejours_transferts_pkey:
    type: PRIMARY KEY
    column: sejour_id